ELSA-2014-0132

ELSA-2014-0132 - firefox security update

Type:SECURITY
Severity:CRITICAL
Release Date:2014-02-04

Description


[24.3.0-2.0.1.el6_5]
- Add firefox-oracle-default-prefs.js and remove the corresponding Red Hat one
- Build with nspr-devel >= 4.10.0 to fix build failure

[24.3.0-2]
- Update to 24.3.0 ESR Build 2

[24.3.0-1]
- Update to 24.3.0 ESR


Related CVEs


CVE-2014-1477
CVE-2014-1479
CVE-2014-1481
CVE-2014-1482
CVE-2014-1486
CVE-2014-1487

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 5 (i386) firefox-24.3.0-2.0.1.el5_10.src.rpmec35b78d5d32acb125743347fa3d7ecaELSA-2017-0459
firefox-24.3.0-2.0.1.el5_10.i386.rpm1a6f216bc73fb4ba033ab0ff96195a9fELSA-2017-0459
Oracle Linux 5 (ia64) firefox-24.3.0-2.0.1.el5_10.src.rpmec35b78d5d32acb125743347fa3d7ecaELSA-2017-0459
firefox-24.3.0-2.0.1.el5_10.ia64.rpm11feffd9c7e86b939189524629b70562ELSA-2017-0459
Oracle Linux 5 (x86_64) firefox-24.3.0-2.0.1.el5_10.src.rpmec35b78d5d32acb125743347fa3d7ecaELSA-2017-0459
firefox-24.3.0-2.0.1.el5_10.i386.rpm1a6f216bc73fb4ba033ab0ff96195a9fELSA-2017-0459
firefox-24.3.0-2.0.1.el5_10.x86_64.rpm864ea47d7c12303cfc45aa4bc4a911cbELSA-2017-0459
Oracle Linux 6 (i386) firefox-24.3.0-2.0.1.el6_5.src.rpm159db12e62a01dba62a27be1a472c067ELSA-2017-2456
firefox-24.3.0-2.0.1.el6_5.i686.rpm1f2e9fa83c3b51557cdc1ce161f925c7ELSA-2017-2456
Oracle Linux 6 (x86_64) firefox-24.3.0-2.0.1.el6_5.src.rpm159db12e62a01dba62a27be1a472c067ELSA-2017-2456
firefox-24.3.0-2.0.1.el6_5.i686.rpm1f2e9fa83c3b51557cdc1ce161f925c7ELSA-2017-2456
firefox-24.3.0-2.0.1.el6_5.x86_64.rpm9b1a31f4c0716feee8c3d867ec62f45cELSA-2017-2456



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete